API to update estimate last visited at by estimate id

http
PATCH https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Body

NameTypeRequiredExampleDescription
estimateIdstringYes5f9d6d8b1b2d2c001f2d9e4bEstimate Id

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}

Example

curl -X PATCH 'https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "estimateId": "5f9d6d8b1b2d2c001f2d9e4b"
}'

Last updated October 26, 2026

Was this page helpful?